# Generated by Django 4.2.9 on 2024-01-21 22:21

from django.db import migrations, models
import django.db.models.constraints


class Migration(migrations.Migration):

    dependencies = [
        ('hunts', '0033_alter_unlock_options_unlock_order'),
    ]

    operations = [
        migrations.AddConstraint(
            model_name='puzzle',
            constraint=models.UniqueConstraint(deferrable=django.db.models.constraints.Deferrable['DEFERRED'], fields=('episode', 'start_date', 'order'), name='puzzle_episode_start_date_order_unique'),
        ),
    ]
